Czy mogę uruchomić Safebox w systemach Windows 8 i Windows 8.1?

Prawidłowe uruchomienie Bitdefender Safebox wymaga zainstalowanej platformy programistycznej .NET Framework 3.5.

Prawidłowe uruchomienie Bitdefender Safebox wymaga zainstalowanej platformy programistycznej .NET Framework 3.5.

Domyślnie Windows 8 oraz Windows 8.1 dostarczane są wraz z .NET Framework 4.5 lub 4.5.1

Podczas uruchamiania Safebox po raz pierwszy na systemie Windows 8 lub Windows 8.1, jeżeli funkcja nie inicjuje się (zaczyna) prawidłowo, będzie trzeba zainstalować .NET Framework 3.5.

W celu wykonania tego, należy wykonać następujące czynności z artykułu Microsoftu:

 

https://msdn.microsoft.com/pl-pl/library/hh506443(v=vs.110).aspx